<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Document sans titre</title>


<script type="text/javascript">


function checkCheckBox(enregistrer)
{
  if (enregistrer.publicite.checked == false )
    {
    alert('Vous devez cocher la case avant de continuer.');
    return false;
    }
  else
    {
    alert('Merci pour votre don');
    }
    return true;
}

</script>


</head>

<body>

	<form action="" method="post" name="enregistrer" onsubmit="return checkCheckBox(this)">

	<input type="checkbox" value="0" name="publicite">
	Je certifie sur l'honneur d'envoyer 100€ au webmaster de ce site.
	<input type="submit" value="Cliquez moi !!!">
	</form>


</body>
</html>